CREATE TABLE CRST_FND_FLEX_VALUE_RULE_USAGE
(
  APPLICATION_ID          NUMBER(15)            NOT NULL,
  RESPONSIBILITY_ID       NUMBER(15)            NOT NULL,
  FLEX_VALUE_RULE_ID      NUMBER(15)            NOT NULL,
  LAST_UPDATE_DATE        DATE                  NOT NULL,
  LAST_UPDATED_BY         NUMBER(15)            NOT NULL,
  CREATION_DATE           DATE                  NOT NULL,
  CREATED_BY              NUMBER(15)            NOT NULL,
  LAST_UPDATE_LOGIN       NUMBER(15),
  FLEX_VALUE_SET_ID       NUMBER(10)            NOT NULL,
  PARENT_FLEX_VALUE_LOW   VARCHAR2(60 BYTE),
  PARENT_FLEX_VALUE_HIGH  VARCHAR2(60 BYTE),
  DUMMY                   CHAR(1),
  LAST_UDPATED_NAME       VARCHAR2(100),
  CREATED_NAME            VARCHAR2(100),
  RESPONSIBILITY_ID_NAME  VARCHAR2(100)
);
